---
cy:
  devise:
    confirmations:
      confirmed: Mae eich cyfeiriad e-bost wedi'i gadarnhau'n llwyddiannus.
      send_instructions: Byddwch yn derbyn e-bost a chyfarwyddiadau am sut i gadarnhau eich cyfeiriad e-bost mewn rhai munudau. Os nad ydych wedi derbyn yr e-bost hwn, edrychwch yn eich ffolder sbam, os gwelwch yn dda.
      send_paranoid_instructions: Os yw eich cyfeiriad e-bost yn bodoli yn ein cronfa ddata, byddwch yn derbyn e-bost gyda chyfarwyddiadau ar sut i gadarnhau eich cyfeiriad e-bost mewn ychydig funudau. Gwiriwch eich ffolder sbam os na dderbynioch yr e-bost hwn.
    failure:
      already_authenticated: Rydych chi eisoes wedi mewngofnodi.
      inactive: Nid yw eich cyfrif yn weithredol eto.
      invalid: "%{authentication_keys} neu gyfrinair annilys."
      last_attempt: Mae gennych un cyfle arall cyn i'ch cyfrif gael ei gloi.
      locked: Mae eich cyfrif wedi ei gloi.
      not_found_in_database: "%{authentication_keys} neu gyfrinair annilys."
      omniauth_user_creation_failure: Gwall wrth greu cyfrif ar gyfer yr hunaniaeth hon.
      pending: Mae eich cyfrif dal o dan adolygiad.
      timeout: Mae eich sesiwn wedi dod i ben. Mewngofnodwch eto i barhau.
      unauthenticated: Mae angen i chi fewngofnodi neu gofrestru cyn parhau.
      unconfirmed: Mae rhaid i chi gadarnhau eich cyfeiriad e-bost cyn parhau.
    mailer:
      confirmation_instructions:
        action: Gwiriwch eich cyfeiriad e-bost
        action_with_app: Cadarnhau a dychwelyd i %{app}
        explanation: Rydych chi wedi creu cyfrif ar %{host} gyda'r cyfeiriad e-bost hwn. Rydych chi un clic i ffwrdd o'i hagor. Os nad chi oedd hwn, anwybyddwch yr e-bost hwn.
        explanation_when_pending: Gwnaethoch gais am wahoddiad i %{host} gyda'r cyfeiriad e-bost hwn. Unwaith y byddwch yn cadarnhau eich cyfeiriad e-bost, byddwn yn adolygu eich cais. Gallwch fewngofnodi i newid eich manylion neu ddileu eich cyfrif, ond ni allwch gael mynediad i'r rhan fwyaf o'r swyddogaethau nes bod eich cyfrif wedi'i gymeradwyo. Os caiff eich cais ei wrthod, bydd eich data yn cael ei ddileu, felly ni fydd angen unrhyw gamau pellach gennych. Os nad chi oedd hwn, anwybyddwch yr e-bost hwn.
        extra_html: Edrychwch hefyd ar <a href="%{terms_path}">reolau'r gweinydd</a> <a href="%{policy_path}">a'n telerau gwasanaeth</a> .
        subject: 'Mastodon: Cyfarwyddiadau cadarnhau ar gyfer %{instance}'
        title: Gwirio cyfeiriad e-bost
      email_changed:
        explanation: 'Mae''r cyfeiriad e-bost ar gyfer eich cyfrif yn cael ei newid i:'
        extra: Os nad ydych wedi newid eich e-bost, mae'n debygol fod rhywun wedi mewngofnodi i'ch cyfrif. Newidiwch eich cyfrinair cyn gynted â phosib neu gysylltwch â'r gweinyddwyr os ydych wedi cael eich cloi allan o'ch cyfrif.
        subject: 'Mastodon: E-bost wedi''i newid'
        title: Cyfeiriad e-bost newydd
      password_change:
        explanation: Newidwyd cyfrinair eich cyfrif.
        extra: Os nad ydych wedi newid eich cyfrinair, mae'n debygol fod rhywun wedi mewngofnodi i'ch cyfrif. Newidiwch eich cyfrinair cyn gynted â phosib neu gysylltwch â'r gweinyddwyr os ydych wedi cael eich cloi allan o'ch cyfrif.
        subject: 'Mastodon: Cyfrinair wedi''i newid'
        title: Newidwyd cyfrinair
      reconfirmation_instructions:
        explanation: Cadarnhewch y cyfeiriad newydd i newid eich e-bost.
        extra: Os na chychwynnwyd y newid hwn gennych chi, anwybyddwch yr e-bost hwn. Ni fydd cyfeiriad e-bost y cyfrif Mastodon yn newid nes i chi gael mynediad i'r ddolen uchod.
        subject: 'Mastodon: Cadarnhau e-bost ar gyfer %{instance}'
        title: Gwirio cyfeiriad e-bost
      reset_password_instructions:
        action: Newid cyfrinair
        explanation: Fe wnaethoch chi ofyn am gyfrinair newydd ar gyfer eich cyfrif.
        extra: Os na wnaethoch ofyn am hyn, anwybyddwch yr e-bost hwn. Ni fydd eich cyfrinair yn newid nes i chi gyrchu'r ddolen uchod a chreu un newydd.
        subject: 'Mastodon: Ailosod cyfarwyddiadau cyfrinair'
        title: Ailosod cyfrinair
      two_factor_disabled:
        explanation: Mae modd mewngofnodi nawr gan ddefnyddio dim ond cyfeiriad e-bost a chyfrinair.
        subject: 'Mastodon: mae dilysu dau ffactor wedi''i alluogi'
        subtitle: Mae dilysiad dau ffactor ar gyfer eich cyfrif wedi'i analluogi.
        title: Dilysu dau ffactor yn anabl
      two_factor_enabled:
        explanation: Bydd angen tocyn wedi'i gynhyrchu gan yr ap TOTP pâr i fewngofnodi.
        subject: 'Mastodon: mae dilysu dau ffactor wedi''i alluogi'
        subtitle: Mae dilysiad dau ffactor wedi'i alluogi ar gyfer eich cyfrif.
        title: Mae dilysu dau ffactor wedi'i alluogi
      two_factor_recovery_codes_changed:
        explanation: Mae'r codau adfer blaenorol wedi'u hannilysu a chynhyrchwyd rhai newydd.
        subject: 'Mastodon: Mae codau adfer dau ffactor wedi''u hadfywio'
        subtitle: Mae'r codau adfer blaenorol wedi'u hannilysu a rhai newydd wedi'u cynhyrchu.
        title: Newidiodd codau adfer 2FA
      unlock_instructions:
        subject: 'Mastodon: Cyfarwyddiadau datgloi'
      webauthn_credential:
        added:
          explanation: Mae'r allwedd ddiogelwch ganlynol wedi'i hychwanegu at eich cyfrif
          subject: 'Mastodon: Allwedd ddiogelwch newydd'
          title: Mae allwedd ddiogelwch newydd wedi'i hychwanegu
        deleted:
          explanation: Mae'r allwedd ddiogelwch ganlynol wedi'i dileu o'ch cyfrif
          subject: 'Mastodon: Allwedd ddiogelwch wedi''i dileu'
          title: Mae un o'ch allweddi diogelwch wedi'i ddileu
      webauthn_disabled:
        explanation: Mae dilysu gydag allweddi diogelwch wedi'i analluogi ar gyfer eich cyfrif.
        extra: Mae mewngofnodi bellach yn bosibl gan ddefnyddio'r tocyn wedi'i gynhyrchu gan yr ap TOTP pâr yn unig.
        subject: 'Mastodon: Dilysiad gydag allweddi diogelwch wedi''i analluogi'
        title: Allweddi diogelwch wedi'u hanalluogi
      webauthn_enabled:
        explanation: Mae dilysiad allwedd diogelwch wedi'i alluogi ar gyfer eich cyfrif.
        extra: Mae modd defnyddio'ch allwedd ddiogelwch nawr i fewngofnodi.
        subject: 'Mastodon: Dilysiad allwedd diogelwch wedi''i alluogi'
        title: Allweddi diogelwch wedi'u galluogi
    omniauth_callbacks:
      failure: Methu eich dilysu o %{kind} oherwydd "%{reason}".
      success: Dilyswyd yn llwyddiannus o gyfrif %{kind}.
    passwords:
      no_token: Nid oes modd cael mynediad i'r dudalen hon heb ddod drwy e-bost ailosod cyfrinair. Os ydych yn dod o e-bost ailosod cyfrinair, gwnewch yn siŵr y defnyddioch chi'r URL a ddarparwyd yn ei gyfanrwydd.
      send_instructions: Os yw eich cyfeiriad e-bost yn bodoli yn ein cronfa ddata, byddwch yn derbyn dolen adfer cyfrinair yn eich cyfeiriad e-bost mewn ychydig funudau. Gwiriwch eich ffolder sbam os na dderbynioch yr e-bost hwn.
      send_paranoid_instructions: Os yw eich cyfeiriad e-bost yn bodoli yn ein cronfa ddata, byddwch yn derbyn dolen adfer cyfrinair yn eich cyfeiriad e-bost mewn ychydig funudau. Gwiriwch eich ffolder sbam os na dderbynioch yr e-bost hwn.
      updated: Mae eich cyfrinair wedi'i newid yn llwyddiannus. Rydych chi bellach wedi mewngofnodi.
      updated_not_active: Mae eich cyfrinair wedi ei newid yn llwyddiannus.
    registrations:
      destroyed: Hwyl fawr! Mae eich cyfrif wedi ei chanslo'n llwyddiannus. Gobeithiwn eich gweld chi eto'n fuan.
      update_needs_confirmation: Rydych wedi diweddaru eich cyfrif yn llwyddiannus, ond mae angen i ni wirio'ch cyfeiriad e-bost newydd. Edrychwch ar eich e-byst a dilynwch y ddolen gadarnhau er mwyn cadarnhau eich cyfeiriad e-bost newydd. Edrychwch ar eich ffolder sbam os na dderbynioch chi yr e-bost hwn.
      updated: Mae eich cyfrif wedi ei ddiweddaru yn llwyddiannus.
    sessions:
      already_signed_out: Allgofnodwyd yn llwyddiannus.
      signed_in: Mewngofnodwyd yn llwyddiannus.
      signed_out: Allgofnodwyd yn llwyddiannus.
    unlocks:
      send_instructions: Mi fyddwch yn derbyn e-bost a chyfarwyddiadau ynghylch sut i ddatgloi eich cyfrif ymhen cwpl o funudau. Edrychwch yn eich ffolder sbam os na dderbynioch chi'r e-bost hwn os gwelwch yn dda.
      send_paranoid_instructions: Os yw eich cyfrif yn bodoli, mi fyddwch yn derbyn e-bost a cyfarwyddiadau o sut i ddatgloi eich cyfrif ymhen cwpl o funudau. Edrychwch yn eich ffolder sbam os na dderbynioch chi'r e-bost hwn, os gwelwch yn dda.
      unlocked: Mae eich cyfrif wedi ei ddatgloi'n llwyddiannus. Mewngofnodwch i barhau.
  errors:
    messages:
      already_confirmed: wedi'i gadarnhau eisoes, ceisiwch fewngofnodi
      confirmation_period_expired: angen ei gadarnhau o fewn %{period}, gwnewch gais am un newydd, os gwelwch yn dda
      expired: wedi dod i ben, gwnewch gais am un newydd, os gwelwch yn dda
      not_found: heb ei ganfod
      not_locked: heb ei gloi
      not_saved:
        few: 'Gwaharddwyd yr %{resource} rhag cael ei gadw oherwydd %{count} gwall:'
        many: 'Gwaharddwyd yr %{resource} rhag cael ei gadw oherwydd %{count} gwall:'
        one: 'Gwaharddwyd yr %{resource} rhag cael ei gadw oherwydd 1 gwall:'
        other: 'Gwaharddwyd yr %{resource} rhag cael ei gadw oherwydd %{count} gwall:'
        two: 'Gwaharddwyd yr %{resource} rhag cael ei gadw oherwydd %{count} gwall:'
        zero: 'Gwaharddwyd yr %{resource} rhag cael ei gadw oherwydd %{count} o wallau:'
